********************************************************************************
**         EV12DS130   DSP Clock Output Transient Behaviour                   **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**     TOP Level Simulation  /  LVDS DSP Clock Output Buffer    **
******************************************************************

X16 DGNDO_board IN INN OUTN_board OUT_board VCCO_board VP LVDS_DSP_Clock_Output

R1 OUTN_board net07 50                    *LVDS Output Load (False) 
R0 OUT_board net07 50                     *LVDS Output Load (True)
V4 INN 0 pulse(1.4 1.7 0 50p 50p 450p 1n) *Input Voltage (False)
V3 IN 0 pulse(1.7 1.4 0 50p 50p 450p 1n)  *Input Voltage (True)
V2 VP 0 985.000m                          *Biasing 
V1 DGNDO_board 0 0                        *Ground (DGND)
V0 VCCO_board 0 3.3                       *Power Supply (VCCD)

.TEMP=27
.TRANS 0.01n 20n
.PRINT V(OUTN_board) V(OUT_board) V(IN) V(INN)
.END

******************************************************************
**                       End of File                            **
******************************************************************
