********************************************************************************
**         EV12DS130  Input Clock VSWR Behaviour                              **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**        TOP Level Simulation  /  CW Clock Input Buffer        **
******************************************************************

R2 IN_board net013 50
R3 INN_board net020 50
R0 net013 ref_VSWR 50
R1 ref_VSWR AGND_board 50
V3 net013 MC AC 1
E0 net020 MC net013 MC -1.0
**C1 net024 net3 100p**
**C0 net026 net5 100p**
X14 AGND_board INN_board IN_board OUT OUTN VCCA3 VP CW_Clock_Input_spice

V7 MC AGND_board 2.5
V2 VP 0 985.000m
V1 AGND_board 0 0
V0 VCCA3 0 3.3

.TEMP=27
.AC DEC 50 100Hz 10GHz
.PRINT V(OUT) V(OUTN) V(INN_board) V(IN_board) 
.END

******************************************************************
**                       End of File                            **
******************************************************************
