********************************************************************************
*  EV12DS130 SPICE I/Os MODELS  -  INPUTS ONLY                                 *
********************************************************************************

*----------------------------------------------------------------------------
* Revision. 1.0.2 February, 2010
*----------------------------------------------------------------------------
* e2v Corporation
* Models developed and under copyright by: e2v Corporation
*----------------------------------------------------------------------------
* Legal Notice :
* The model may be copied, and distributed without any modifications;
* however, reselling or licensing the material is illegal.
* We reserve the right to make changes to the model without prior notice.
* These models are provided AS IS, WITH NO WARRANTY OF ANY KIND.
* These models are developed to work with LTSPICE v4.03n.
* These models are developed to work with HSPICE v????.
* No support is guaranteed for other simulators or versions.
*----------------------------------------------------------------------------


******************************************************************
**        CI-CGA255 Signal Line Model / Deck sup                **
******************************************************************

.subckt Output_deck_sup_Model GND_Board Output_Board Output_Die
    T5 net0200 GND_Board net052 GND_Board  z0=48.7 td=11p
    T6 net0198 GND_Board net0138 GND_Board  z0=48.7 td=11p
    T4 net0131 GND_Board inter GND_Board  z0=48.7 td=11p
    T1 net038 GND_Board net016 GND_Board  z0=36 td=10p
    T2 net068 GND_Board net067 GND_Board  z0=43.4 td=4.4p
    T0 net26 GND_Board net020 GND_Board  z0=36 td=10p
    C10 net26 GND_Board 250.00f
    C11 net26 GND_Board 50.00f
    C9 net096 GND_Board 28.00f
    C8 net098 GND_Board 28.00f
    C7 net067 GND_Board 20.00f
    C4 net0155 GND_Board 87.00f
    C0 net36 GND_Board 70.00f
    C1 net34 GND_Board 70.00f
    C2 net30 GND_Board 184.00f
    C3 net28 GND_Board 100.00f
    R23 net0111 net026 731.00m
    R17 net052 net0102 88.00m
    R20 net092 net0200 704.00m
    R19 net0100 net0198 704.00m
    R21 inter net0199 88.00m
    R22 net0199 net092 176.00m
    R18 net0102 net0100 176.00m
    R25 net067 net0109 66.3m
    R24 net0109 net0111 325.00m
    R16 net058 Output_Die 731.00m
    R15 net060 net058 325.00m
    R14 net094 net060 66.3m
    R13 net070 net068 704.00m
    R12 net072 net070 176.00m
    R11 net0138 net072 88.00m
    R7 net016 net032 88.00m
    R6 net032 net034 176.00m
    R5 net034 net0131 704.00m
    R4 net040 net038 704.00m
    R2 net020 net042 88.00m
    R3 net042 net040 176.00m
    R1 net28 net22 100.00m
    R0 Output_Board net24 50.00m
    L27 net0109 net0111 195p
    L26 net0111 net026 35.8p
    L20 net0155 net26 344p
    L23 net0199 net092 114p
    L22 net0100 net0198 35p
    L24 net092 net0200 35p
    L19 net058 Output_Die 35.8p
    L18 net060 net058 195p
    L17 net096 net094 434p
    L16 net098 net096 434p
    L15 net026 net098 434p
    L13 net072 net070 114p
    L14 net070 net068 35p
    L21 net0102 net0100 114p
    L10 net032 net034 114p
    L9 net034 net0131 35p
    L7 net042 net040 114p
    L8 net040 net038 35p
    L2 net34 net32 77p
    L0 net24 net36 77p
    L1 net36 net34 77p
    L3 net32 net30 26p
    L4 net30 net28 26p
    L5 net22 net0155 194p
.ends Output_deck_sup_Model


******************************************************************
**        CI-CGA255 Signal Line Model / Deck inf                **
******************************************************************

.subckt Output_deck_inf_Model GND_Board Output_Board Output_Die
    T1 net038 GND_Board net016 GND_Board  z0=36 td=16p
    T2 net068 GND_Board net026 GND_Board  z0=50 td=10p
    T0 net26 GND_Board net020 GND_Board  z0=53.7 td=10p
    C9 net096 GND_Board  14.00f
    C8 net098 GND_Board  14.00f
    C7 net066 GND_Board  20.00f
    C6 inter GND_Board  50.00f
    C5 inter GND_Board  230.00f
    C4 net26 GND_Board  87.00f
    C0 net36 GND_Board  70.00f
    C1 net34 GND_Board  70.00f
    C2 net30 GND_Board  184.00f
    C3 net28 GND_Board  100.00f
    R16 net058 Output_Die  731.00m
    R15 net060 net058  325.00m
    R14 net094 net060  66.3m
    R8 net064 net066  704.00m
    R10 net026 net062  88.00m
    R13 net070 net068  704.00m
    R12 net072 net070  176.00m
    R11 inter net072  88.00m
    R7 net016 net032  88.00m
    R6 net032 net034  176.00m
    R5 net034 net036  704.00m
    R4 net040 net038  704.00m
    R2 net020 net042  88.00m
    R3 net042 net040  176.00m
    R9 net062 net064  176.00m
    R1 net28 net22  100.00m
    R0 Output_Board net24  50.00m
    L19 net058 Output_Die 35.8p
    L18 net060 net058 195p
    L17 net096 net094 217p
    L16 net098 net096 217p
    L15 net066 net098 217p
    L13 net072 net070 114p
    L14 net070 net068 35p
    L12 net062 net064 114p
    L11 net064 net066 35p
    L10 net032 net034 114p
    L9 net034 net036 35p
    L7 net042 net040 114p
    L8 net040 net038 35p
    L6 net036 inter 194p
    L2 net34 net32 77p
    L0 net24 net36 77p
    L1 net36 net34 77p
    L3 net32 net30 26p
    L4 net30 net28 26p
    L5 net22 net26 194p
.ends Output_deck_inf_Model

******************************************************************
**        CI-CGA255 Signal Line Model / Analog Output           **
******************************************************************

.subckt Output_DAC_Model AGND IN OUT OUTN INN
    X4 net199 net297 ligmod_1mm_trace_schematic
    X5 net155 net231 ligmod_1mm_trace_schematic
    X6 net195 net287 ligmod_1mm_trace_schematic
    X7 net159 net241 ligmod_1mm_trace_schematic
    X8 net191 net281 ligmod_1mm_trace_schematic
    X9 net163 net247 ligmod_1mm_trace_schematic
    X10 net187 net279 ligmod_1mm_trace_schematic
    X11 net167 net249 ligmod_1mm_trace_schematic
    X12 net183 net269 ligmod_1mm_trace_schematic
    X13 net171 net259 ligmod_1mm_trace_schematic
    X0 IN net0393 _sub2
    X2 net137 net303 _sub2
    X3 net57 net225 _sub2
    X1 INN net0391 _sub2
    C20 net223 AGND 28.000f
    C19 net55 AGND 28.000f
    C18 net225 AGND 26.000f
    C17 net83 AGND 257.000f
    C16 net175 AGND 5.000f
    C15 net261 AGND 10.00f
    C14 net87 AGND 184.000f
    C13 net91 AGND 70.00f
    C12 net93 AGND 70.00f
    C11 net101 AGND 70.00f
    C10 net103 AGND 70.00f
    C9 net107 AGND 184.000f
    C8 net267 AGND 10.00f
    C7 net179 AGND 5.000f
    C6 net111 AGND 257.000f
    C4 net303 AGND 26.000f
    C3 net139 AGND 28.000f
    C2 net305 AGND 28.000f
    L46 net0393 net305 434p
    L47 net0391 net223 434p
    L43 net223 net55 434p
    L42 net55 net57 434p
    L29 net175 net83 347p
    L28 net83 net85 347p
    L27 net261 net87 26p
    L26 net87 net89 26p
    L25 net89 net91 77p
    L24 net91 net93 77p
    L23 net93 net95 77p
    L22 net101 net99 77p
    L21 net103 net101 77p
    L20 net105 net103 77p
    L19 net107 net105 26p
    L18 net267 net107 26p
    L17 net111 net109 347p
    L16 net179 net111 347p
    L2 net139 net137 434p
    L1 net305 net139 434p
    T13 net225 AGND net155 AGND z0=36.7 td=3p
    T12 net231 AGND net159 AGND z0=40.1 td=7.6p
    T11 net241 AGND net163 AGND z0=40.5 td=8.1p
    T10 net247 AGND net167 AGND z0=36.5 td=9.2p
    T9 net249 AGND net171 AGND z0=42.3 td=9.1p
    T8 net259 AGND net175 AGND z0=59.6 td=8.8p
    T7 net269 AGND net179 AGND z0=59.6 td=8.8p
    T6 net279 AGND net183 AGND z0=42.3 td=9.1p
    T5 net281 AGND net187 AGND z0=36.5 td=9.2p
    T4 net287 AGND net191 AGND z0=40.5 td=8.1p
    T3 net297 AGND net195 AGND z0=40.1 td=7.6p
    T2 net303 AGND net199 AGND z0=36.7 td=3p
    R29 net85 net261 100.0m
    R28 net95 OUTN 50.00m
    R27 net99 OUT 50.00m
    R26 net109 net267 100.0m
.ends Output_DAC_Model

******************************************************************
**      CI-CGA255 Signal Line Model / 1mm Trace                 **
******************************************************************

.subckt ligmod_1mm_trace_schematic IN OUT
    R11 net5 OUT 88.000m
    R12 net7 net5 176.000m
    R13 IN net7 704.000m
    L5 net7 net5 114.000p
    L6 IN net7 35.000p
.ends ligmod_1mm_trace_schematic

******************************************************************
**      CI-CGA255 Signal Line Model / 1.25mm Wirebond           **
******************************************************************

.subckt _sub2 IN OUT
    R8 net5 OUT 66.3m
    R9 net7 net5 325.000m
    R10 IN net7 731.000m
    L3 net7 net5 195.000p
    L4 IN net7 35.8p
.ends _sub2

******************************************************************
**      CI-CGA255 Signal Line Model / Differential Signal       **
******************************************************************

.subckt Output_buffer_diff GND_board IN INN OUT OUTN
    X1 GND_board INN OUTN Output_deck_sup_Model
    X0 GND_board IN OUT Output_deck_sup_Model
.ends Output_buffer_diff

******************************************************************
**      CI-CGA255 Power Supply Model / VCCD for Output Buffer   **
******************************************************************

.subckt VCCO_Model DGND VCCO_BOARD VCCO_CHIP
    C0 net16 DGND  60p
    R1 net14 net6  10.000m
    R0 VCCO_BOARD net8  2.000m
    L4 net12 VCCO_CHIP 50.00p
    L3 net6 net12 125.00p
    L2 net16 net14 125.00p
    L1 net18 net16 65.00p
    L0 net8 net18 50.00p
.ends VCCO_Model

******************************************************************
**                 CI-CGA255 Power Supply Model                 **
**                 VCCA3 for Input Clock  Buffer                **
******************************************************************

.subckt VCC3_Model DGND VCC3_BOARD VCC3_CHIP
    C0 net16 DGND 3p
    R1 net14 net6 40.000m
    R0 VCC3_BOARD net8 10.000m
    L4 net12 VCC3_CHIP 50.00m
    L3 net6 net12 400.00p
    L2 net16 net14 1.00000n
    L1 net18 net16 400.00p
    L0 net8 net18 250.00p
.ends VCC3_Model

******************************************************************
**                 CI-CGA255 Power Supply Model                 **
**                 VCCA5 for Analog Output  Buffer              **
******************************************************************

.subckt VCCA5_Model AGND VCCA5_BOARD VCCA5_CHIP
    C0 net16 AGND 4p
    R1 net14 net6 20.000m
    R0 VCCA5_BOARD net8 5.000m
    L4 net12 VCCA5_CHIP 8.00m
    L3 net6 net12 70.00p
    L2 net16 net14 500.0p
    L1 net18 net16 200.0p
    L0 net8 net18 125.00p
.ends VCCA5_Model

******************************************************************
**           CI-CGA255 Grounds Model / AGND & DGND              **
******************************************************************

.subckt AGND_DNGD_Model AGND_board AGND_package DGND_board DGND_package
    C0 DGND_package AGND_package  12p
    L1 AGND_package AGND_board 30.000p
    L0 DGND_package DGND_board 16.000p
.ends AGND_DNGD_Model

******************************************************************
**                   Analog Output Buffer                       **
******************************************************************

.subckt Analog_Output_Model AGND OUT OUTN VCCA5
    R0 net12 OUT 49.86
    R1 net12 OUTN 49.86
    R2 VCCA5 net12 2.3
    R3 net12 AGND 245p
    C1 OUT AGND 295f
    C0 OUTN AGND 295f
.ends Analog_Output_Model

******************************************************************
**            Analog Output Buffer + Package Models             **
******************************************************************

.subckt Analog_Output_spice AGND_board OUTN_board OUT_board VCCA5_board
    X12 AGND_board VCCA5_board VCCA5_Die VCCA5_Model
    X0 AGND_Die net010 net09 VCCA5_Die Analog_Output_Model
    X3 AGND_board net010 OUT_board OUTN_board net09 Output_DAC_Model
    X6 AGND_board AGND_Die net27 net28 AGND_DNGD_Model
.ends Analog_Output_spice

******************************************************************
**                   CW Input Clock Buffer                      **
******************************************************************

.subckt CWInputBuffer_I_low_jig_VN15A_spice AGND IN INB OUT OUTB VCCO VP 
    C2 INB AGND 42.6f
    C4 IN AGND 240f
    C0 IN AGND 42.6f
    C5 INB AGND 240f
    R9 IN net77   50 
    R8 INB net77   50 
    C3 AGND net77   1.875p
    C1 AGND net77   1.875p 
    C6 AGND net093   1.875p 
    C7 AGND net093   1.875p 
    R50 OUT net093   1.25k 
    R51 OUTB net093   1.25k 
    R67 AGND net77   10k 
    R41 AGND net92   280 
    R29 IN net96   300 
    R72 net77 VCCO   3.2k 
    R33 INB net98   300 
    Q26 VCCO VCCO net093  npn1s_w035_l1_BEC
    Q0 OUTB net96 net133  npn1s_w035_l1_BEC
    Q14 net133 VP net92  npn1s_w035_l1_BEC
    Q3 OUT net98 net133  npn1s_w035_l1_BEC
.ends CWInputBuffer_I_low_jig_VN15A_spice

******************************************************************
**            CW Input Clock Buffer + Package Models            **
******************************************************************

.subckt CW_Clock_Input_spice AGND_board INN_board IN_board OUT OUTN VCCA3 VP 
    X6 AGND_board AGND_Die net15 net14 AGND_DNGD_Model
    X12 AGND_board VCCA3 VCCA3_Die VCC3_Model
    X0 AGND_Die IN_Die INN_Die OUT OUTN VCCA3_Die VP CWInputBuffer_I_low_jig_VN15A_spice
    X3 AGND_board IN_board INN_board IN_Die INN_Die Output_buffer_diff
.ends CW_Clock_Input_spice

******************************************************************
**                   LVDS Output Clock Buffer                   **
******************************************************************

.subckt Output_buffer_LVDS_DSP_I_GV_spice DGND IN INN VCCD outn outp vcs 
    C1 outn DGND 32.6f
    C2 outp DGND 190f
    C0 outp DGND 32.6f
    C4 outn DGND 190f
    R50 DGND net83  280 
    R29 DGND net81  1.4k 
    R30 DGND net79  1.4k 
    R5 net173 VCCD   750 
    R9 net167 net138   1050 
    R8 net170 net138   1050 
    R6 net176 VCCD   750 
    R2 net138 VCCD   2200 
    R0 DGND net153   145 
    Q25 net173 net167 net81  npn1s_w035_l2_2_BEBC
    Q31 net170 INN net168  npn1s_w035_l2_2_BEBC
    Q30 net167 IN net168  npn1s_w035_l2_2_BEBC
    Q21 outp net81 net153  npn1s_w035_l2_8_BEBC
    Q17 outn net79 net153  npn1s_w035_l2_8_BEBC
    Q16 outn net79 net153  npn1s_w035_l2_8_BEBC
    Q15 net0486 net167 outn  npn1s_w035_l2_8_BEBC
    Q13 outn net79 net153  npn1s_w035_l2_8_BEBC
    Q40 VCCD VCCD net0486  npn1s_w035_l10_BEC
    Q0 net168 vcs net83  npn1s_w035_l1_BEC
    Q18 outn net79 net153  npn1s_w035_l2_8_BEBC
    Q19 outp net81 net153  npn1s_w035_l2_8_BEBC
    Q22 outp net81 net153  npn1s_w035_l2_8_BEBC
    Q28 net0480 net170 outp  npn1s_w035_l2_8_BEBC
    Q29 net0480 net170 outp  npn1s_w035_l2_8_BEBC
    Q20 outp net81 net153  npn1s_w035_l2_8_BEBC
    Q10 net0486 net167 outn  npn1s_w035_l2_8_BEBC
    Q27 net0480 net170 outp  npn1s_w035_l2_8_BEBC
    Q24 net0480 net170 outp  npn1s_w035_l2_8_BEBC
    Q11 net0486 net167 outn  npn1s_w035_l2_8_BEBC
    Q12 net0486 net167 outn  npn1s_w035_l2_8_BEBC
    Q26 net176 net170 net79  npn1s_w035_l2_2_BEBC
    Q41 VCCD VCCD net0480  npn1s_w035_l10_BEC
    C3 DGND net138  1.875p
.ends Output_buffer_LVDS_DSP_I_GV_spice

******************************************************************
**         LVDS Output Clock Buffer + Package Models            **
******************************************************************

.subckt LVDS_DSP_Clock_Output DGNDO_board IN INN OUTN_board OUT_board VCCO_board VP 
    X12 DGNDO_board VCCO_board VCCO_Die VCCO_Model
    X3 DGNDO_board OUT_Die OUTN_Die OUT_board OUTN_board Output_buffer_diff
    X6 net20 net19 DGNDO_board DGNDO_Die AGND_DNGD_Model
    X0 DGNDO_Die IN INN VCCO_Die OUTN_Die OUT_Die VP Output_buffer_LVDS_DSP_I_GV_spice
.ends LVDS_DSP_Clock_Output

******************************************************************
**                  LVDS Input Data Buffer                      **
******************************************************************

.subckt data_input_buffer_LVDS_I_ampli_90um_VN15A_spice DGND IN INB OUT OUTB VCCO VP 
    C2 INB DGND 42.6f
    C5 INB DGND 240f
    C4 IN DGND 240f
    C0 IN DGND 42.6f
    R9 IN net079   50 
    R8 INB net079   50 
    C3 DGND net079  1.875p 
    C1 DGND net079  1.875p 
    R62 net0108 net031   7.2k 
    R50 OUT net050   2000 
    R51 OUTB net050   2000 
    R41 DGND net057   3000 
    R68 IN VCCO   10200 
    R70 DGND INB   6200 
    R58 DGND net052   3k 
    R29 IN net42   300 
    R33 INB net055   300 
    R60 net031 VCCO   12k 
    Q13 VCCO net031 net050  npn1s_w035_l1_BEC
    Q10 net091 VP net052  npn1s_w035_l1_BEC
    Q12 net0108 net0108 net091  npn1s_w035_l1_BEC
    Q0 OUTB net42 net057  npn1s_w035_l1_BEC
    Q3 OUT net055 net057  npn1s_w035_l1_BEC
.ends data_input_buffer_LVDS_I_ampli_90um_VN15A_spice

******************************************************************
**         LVDS Input Data Buffer + Package Models              **
******************************************************************

.subckt LVDS_Data_Input_spice DGNDO_board INN_board IN_board OUT OUTN VCCO_board VP 
    X12 DGNDO_board VCCO_board VCCO_Die VCCO_Model
    X0 DGNDO_Die IN_Die INN_Die OUT OUTN VCCO_Die VP data_input_buffer_LVDS_I_ampli_90um_VN15A_spice
    X6 net15 net024 DGNDO_board DGNDO_Die AGND_DNGD_Model
    X3 DGNDO_board IN_board INN_board IN_Die INN_Die Output_buffer_diff
.ends LVDS_Data_Input_spice

******************************************************************
**                   Static Input Buffer                        **
******************************************************************

.subckt static_input_buffer_Selection_VN15A_spice GND VCC VP _net0 outn_1d outp_1d 
    C1 _net0 GND 240f
    C0 _net0 GND 42.6f
    R163 net42 VCC   13k 
    R135 net038 _net0   200 
    R73 outn_1d VCC   8k 
    R164 net076 VCC   8060 
    R162 outp_1d VCC   8k 
    R179 GND net070   4k 
    R157 net038 net42   20k 
    R168 GND net076   24940 
    R169 net0122 net057   8k 
    R156 GND net038   33k 
    Q17 net0122 VP net070  npn1s_w035_l1_BEC
    Q0 outn_1d net42 net057  npn1s_w035_l1_BEC
    Q42 outp_1d net076 net057  npn1s_w035_l1_BEC
.ends static_input_buffer_Selection_VN15A_spice

******************************************************************
**          Static Input Buffer + Package Models                **
******************************************************************

.subckt Static_Input_spice DGNDO_board IN_board OUT OUTN VCCO_board VP        
    X0 DGNDO_Die VCCO_Die VP IN_Die OUTN OUT static_input_buffer_Selection_VN15A_spice
    X2 DGNDO_board IN_board IN_Die Output_deck_inf_Model
    X6 net17 net18 DGNDO_board DGNDO_Die AGND_DNGD_Model
    X12 DGNDO_board VCCO_board VCCO_Die VCCO_Model
.ends Static_Input_spice

******************************************************************
**                    TTL Output Buffer Model                   **
******************************************************************

.subckt static_output_buffer_HTVF_spice DGND_buff IN INN OUT VCCD_buff
    C1 OUT DGND_buff  200f
    C0 OUT DGND_buff  42.6f
    Q6 net21 cmd_low net046  npn1v_w035_l5_CBEBC
    Q4 cmd_high Bprim cmd_low  npn1v_w035_l3_BEC
    R20 net081 VCCD_buff   100
    R4 net21 OUT   20
    R23 net067 VCCD_buff   1500
    R19 Bprim net051   2300
    R24 net063 VCCD_buff   1500
    R7 DGND_buff net031   1000
    R8 net056 net047   1k
    R3 cmd_high VCCD_buff   4300
    R0 DGND_buff net049   700
    R6 DGND_buff net046   400
    R18 DGND_buff net020   1000
    Q14 net067 VCCD_buff IN  npn1s_w035_l1_BEC
    Q15 net063 VCCD_buff INN  npn1s_w035_l1_BEC
    Q12 cmd_low cmd_low net049  npn1s_w035_l3_BEC
    Q7 net048 net048 net031  npn1s_w035_l1_BEC
    Q11 net056 net056 net048  npn1s_w035_l1_BEC
    Q10 VCCD_buff net063 net047  npn1s_w035_l1_BEC
    Q9 VCCD_buff net067 net051  npn1s_w035_l1_BEC
    Q5 net081 cmd_high net21  npn1s_w035_l5_CBEBC
    Q8 Bprim net048 net020  npn1s_w035_l1_BEC
.ends static_output_buffer_HTVF_spice

******************************************************************
**            TTL Output Buffer + Package Models                **
******************************************************************

.subckt TTL_HTVF_Output_spice DGNDO_board IN INN OUT_board VCCO_board         
    X1 DGNDO_board OUT_board OUT_Die Output_deck_inf_Model
    X0 DGNDO_Die IN INN OUT_Die VCCO_Die static_output_buffer_HTVF_spice
    X12 DGNDO_board VCCO_board VCCO_Die VCCO_Model
    X6 net20 net19 DGNDO_board DGNDO_Die AGND_DNGD_Model
.ends TTL_HTVF_Output_spice

******************************************************************
**                       End of File                            **
******************************************************************
