********************************************************************************
**         EV12DS130  TTL Output Buffer Transient Behaviour  10MHz            **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**        TOP Level Simulation  /  TTL HTVF Output Buffer       **
******************************************************************

X13 DGNDO_board IN INN OUT_board VCCO TTL_HTVF_Output_spice

I4 INN 0 pulse(0 200u 0 50p 50p 50n 100n)  *Input Current (False)
I3 IN 0 pulse(200u 0 0 50p 50p 50n 100n)   *Input Current (True)
V1 DGNDO_board 0 0                         *Ground (DGND)
V0 VCCO 0 3.3                              *Power Supply (VCCD)

.TEMP=27
.TRANS 1n 300n
.PRINT V(OUT_board) V(IN) V(INN)
.END

******************************************************************
**                       End of File                            **
******************************************************************
