********************************************************************************
**         EV12DS130  Analog Output VSWR Behaviour                            **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**        TOP Level Simulation  /  Analog Output Buffer         **
******************************************************************

X0 AGND_board OUTN_board OUT_board VCCA5 Analog_Output_spice
R6 OUT_board net08 50
R8 ref_VSWR VCCA5 50
R7 net08 ref_VSWR 50
R5 OUTN_board net06 50

V3 net08 VCCA5 AC 1
V4 net06 VCCA5 AC -1
V0 VCCA5 0 3.3
V1 AGND_board 0 0

.TEMP=27
.AC DEC 50 100Hz 10GHz
.PRINT V(OUTN_board) V(OUT_board) V(net08) V(net06)
.END

******************************************************************
**                       End of File                            **
******************************************************************
